body {
  font-family: sans-serif;
  margin: auto;
  font-size: 20px;
  background-color: white;
}


#content
{
  max-width: 960px;
  margin: auto;

}

header#top
{
  margin:auto;
  padding:1%;
  width: 100%;
  font-weight: bold;
  font-size: 36px;
background-color:white;
max-width: 960px;
}

nav
{
  background-color: black;
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 1% 0 1% 0;
  margin-bottom: 5px;

}
nav li a {
  text-decoration: none;
  display:inline-block;
  color: white;

}
nav li a:hover
{
  border-bottom: solid white 2px;
}
nav li {
  text-decoration: none;
  display:inline-block;
  text-align: center;

  padding: 20px;
}
h1 {
  text-align:center;
}
p#noway {
  text-align:center;
  font-size:26px;
  font-weight: normal;
}
#table1
{
 text-align: center;
 font-size:28px
}
td, th {
    padding: 5px;
    border: 1px solid black;
   }
tr#specialtr { background: white; }
tr:nth-child(odd) { background: lightgrey; }
tr:nth-child(even) { background: white; }

footer
{
  background-color: #383838;

  width: 100%;
  color: lightgrey;
  padding:2%;
  font-size:32px;
}
footer a {
  color: lightgrey;

}
footer a:hover
{
  color:white;
}
footer p
{
  text-align:center;
}
form label
{
  font-size:32px;
}
